Subject: Curry-Laced Tomato-Lentil Broth
From: [email-masked]
Date: 6 Mar 1996 14:10:20 -0700
Newsgroups: rec.food.recipes

This recipe is a lot easier than it looks. You can use clarified butter
instead of ghee if you like (I like the nutty taste of ghee). This soup is
wonderful on a cold and dreary day. It is better the second day and it
freezes beautifully. Enjoy!

Classic Indian Vegetarian and Grain Cooking
Julie Sahni

Curry-Laced Tomato-Lentil Broth
(Tomato Rasam)
Serves 6 to 8 Persons

This is the most famous soup of Madras, in southern India. A luscious tomato
and lentil broth, it is gently perfumed with mustard seeds and curry.
Because this soup is spicy, fragrant, and delicious, it makes an excellent
first course for a formal meal.

Ingredients:

1 pound red ripe tomatoes, preferably Italian plum tomatoes, fresh or canned
3 cups cooked lentils (see below)
1 cup water
1-1/2 teaspoons ground cumin
2 teaspoons ground corriander
1/4 - 1/2 teaspoon cayenne
1 tablespoon minced onion
1 teaspoon minced garlic
2 tablespoons coarse salt, (Kosher) or to taste
1 tablespoon lemon juice

FOR SPICE-PERFUMED BUTTER

1 tablespoon usli ghee (see below)
1 teaspoon black mustard seeds
8 curry (kari) leaves (fresh or dry), or 2 tablespoons fresh coriander
(cilantro)

1.  Blanch, peel, and cut the tomatoes into half. Scoop out the pulp and
seeds. Set aside the tomato shells, and mince the pulp and seeds in a
blender, a food processor, or with a sharp knife.

2.  Put the lentils in a 3- or 4-quart deep pot. Add 1 cup water and whisk
for a minute to crush some of the lentils. Add them pureed tomatoes, cumin,
coriander, cayenne, onion, garlic, and salt, and bring to a boil. Lower the
heat and cook at a gentle boil, partially covered, for 10 minutes. Add the
lemon juice and tomato halves and continue cooking, uncovered, for 1 minute,
until the tomatoes are heated and barely cooked. Turn off the heat. Keep the
soup covered while you make the spice-perfumed butter.

3.  Measure out the spices and put them next to the stove in separate piles.
heat the ghee in a small frying pan until very hot. Add the mustard seeds
carefully. Keep a pot lid handy, as the seeds may fly all over. When the
seeds stop spattering, add the curry leaves (or cilantro) and turn off the
heat. Pickup the pan and shake it for a few seconds. Pour the entire
contents over the soup and mix well. If you are using coriander (cilantro)
instead of curry leaves, add it now. This should be a rather thin soup. If
it is too thick, add water. Serve piping hot in individual soup bowls.

****************************

My note: I used canned tomatoes, fresh cilantro for the spice butter and
yellow mustard seeds as I didn't have the black. It turned out really good.
I used red lentils as they are fast to cook.
****************************

 Cooked Lentils, Peas, and Beans, Master Recipe
                     (Gala Hua Dal)

This is the basic recipe for cooking lentils or beans.  Many
southern and southwestern regional recipes call for cooked
lentils or beans to be stirred gently into a dish near the
end of cooking.  Therefore, it may be a good idea ot make
them a day ahead and have them ready when you begin the
actual cooking.

Makes 4-1/2 Cups Thick Lentil or Bean Puree

1-1/2 cups yellow lentils (arhar dal) or, red lentils (masar
dal), yellow split peas (supermarket variety), or yellow
mung beans (moong dal)

1/4 teaspoon tumeric
4-1/2 cups water

1.  Pick lentils, peas, or beans clean and wash thoroughly
in several changes of water.

2.  Put the lentils, peas,  or beans in a deep pot along
with the tumeric and 4-1/2 cups water; bring to a boil.  (Be
careful, they foam a lot.)  Stir often to make sure they do
not lump together.  Cook over medium heat, partially
covered, for 40 minutes (25 minutes for red lentils and mung
beans).  Cover, reduce heat, and continue cooking for an
additional 20 to 25 minutes (10 minutes for red lentils and
mung beans) or until soft.

3.  Turn off heat and measure the puree.  There should be 4-1/2 cups puree;
if not, add enough water to bring to that
quanity.  For a more ground puree, beat lentils, peas, or
beans with a whisk for 3 to 5 minutes.  Cooked dal can be
kept for 3 days, refrigerated.  Cooked lentils and beans
thicken considerably and become gelatinous with keeping.
They also reduce in volume considerably.  Therefore remember
to make allowance for such evaporation.

(This note was written over a year ago but I am sure it would apply to the
above soup too.. save that this one doesn't get velvetized.)

My Note:  I always end up beating them with a whisk as it
velvetizes the soup.  There is no need to use something like
a food processor .... I think it would end up making the
ingredients too fine and would ruin the texture of the soup.
Also, I refrigerated them for both 1 day and then later 2
days and found that indeed, it did thicken .... I simply put
them in a pot and added a cup or two of water and simmered
until I got the consistency I wanted .... thick but with
some liquid as this is not meant to be a soup in which a
spoon will stand up.

Usli
                          Ghee
                   (Clarified Butter)

Butter in India is called makkhan.  Clarified butter,
instead of being called makkhan ghee, is called usli ghee
(usli means "real" or "pure," which in this context refers
to the real or original fat of the ancient Indians).
Clarified butter or usli ghee is essentially French brown
butter with the brown residue strained off.  Usli ghee has a
light caramel color and a heavenly aroma.  Since there is no
moisture present, it keeps well covered, at room
temperature, for several months.  (I keep it in the fridge
..... I have no nerve.)

To make 3/4 cup clarified butter (usli ghee), place 1/2
pound (2 sticks) sweet, unsalted butter in a heavy-bottomed
saucepan (she means frying pan) and put on a burner.  Keep
the heat low until the butter melts completely, stirring
often during the process.  Increase the heat to medium-low
and let the butter simmer until it stops crackling, thus
inidicating that all the moisture has evaporated and the
milk residue is beginning to fry.  As soon as the solids
turn brown (10-12 minutes), turn off the heat and take the
pan off the stove.  Let the residue settle to the bottom of
the pan, then strain the clear butterfat (usli ghee) into
another container.  This usli ghee, when it is completely
cool, will turn a cream color.  Ready-made usli ghee is
available in INdian grocery stores, but remember ..... there
is no guarantee of its freshness or purity.

***
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting. Please read the "Posting Guidelines" article. Recipes/requests
go to [email-masked]; questions/comments go to [email-masked].
Please allow several days for submission to appear.

The Posting Guidelines are now available on line:
http://www.duke.edu/~tdpress/rfrpost.html